<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <h1> Friend List </h1>
    <style>
        table, th, td {
            border: 1px solid rgb(41, 103, 161)
        }
        th, td {
            padding: 10 px;
        }
    </style>
    <table>
      <tr>
        <th style="color: rgb(175, 60, 156)">Name</th>
        <th style="color: rgb(175, 60, 156)">NPM</th>
        <th style="color: rgb(175, 60, 156)">DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for friend in friends %}
      <tr>
        <td> {{friend.name}} </td>
        <td> {{friend.npm}} </td>
        <td> {{friend.dob}} </td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
